// Listen to player login event
onEvent('player.logged_in', event => {
    // Check if player doesn't have "starting_items" stage yet
    if (!event.player.stages.has('starting_items')) {
      // Add the stage
      event.player.stages.add('starting_items')
      // Give some items to player
  //    event.player.setEquipment(SLOT_HEAD, Item.of('beyond_earth:netherite_oxygen_mask', '{Damage:0,RepairCost:1}').enchant('tombstone:soulbound', 1))
      event.player.give(Item.of('theoneprobe:probe', 1))
      event.player.give(Item.of('caveopolis:menu', 1))
    }
  })